Support » Plugin: WP-PostViews » [Plugin: WP-PostViews] Debug info shows following

  • Resolved another-webmaster

    (@another-webmaster)


    “Notice: has_cap was called with an argument that is deprecated since version 2.0!”
    “user_level in Plugins and Themes are old”
    “wp-includes/functions.php on line 3542”

    Thank you in advance for responce/solution.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: WP-PostViews] Debug info shows following’ is closed to new replies.